header{
    position: fixed;
    top: 0;
    left:0;
    z-index:1;
    width: 100%;
    background: #fff;
    border-bottom: 2px solid #ccc;
}

.header_proper{
    width:80%;
    margin: 0 auto;
}
.header_proper logo{
    font-family: Poppins;
    font-weight: 300;
}

.scroll_line{
    height: 2px;
    margin-bottom: -2px;
    background: #000;
    width:0%;
}
.content{
    padding: 100px 0;
    margin: 0 auto;
    width: 80%;
}
p{
    font-family: Poppins;
    font-size: 120%;
    font-weight: 300;
    color: grey;
    line-height: 40px;
}